Relesys API Docs

v1.3

https://api.uat.relesystest.net/api/v1.3

Answer Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments
https://api.uat.relesystest.net/api/v1.3/serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments
Get a list of answer feedback comments for the form with ID formId

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
feedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"ef32f320-4dbc-43e6-bd6e-aba18065a250","url":null,"feedbackId":"68788240-74c4-4d10-9f69-4b6bef083473","feedbackUrl":null,"parentCommentId":"18651e7c-edf9-4fc4-bdd6-590a049ac640","parentCommentUrl":null,"userId":"e9e79a8d-d7cf-40ef-9e92-63ed01c4e903","userUrl":null,"creationDateTime":"2026-04-14T18:15:46.3948341+00:00","lastModifiedDateTime":null,"medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"}]},{"id":"0a23799f-0926-4f23-bf94-78464874ae25","url":null,"feedbackId":"23f4a991-5701-4011-8294-6abb9cb7704a","feedbackUrl":null,"parentCommentId":"134cc00c-798a-4b13-ba59-989f8a8b8ea9","parentCommentUrl":null,"userId":"f1e8715b-7d81-4818-a178-c3a85ffbe66a","userUrl":null,"creationDateTime":"2026-04-14T18:15:46.3948341+00:00","lastModifiedDateTime":"2026-04-15T18:15:46.3948341+00:00","medias":[{"id":"722009a7-adcc-43e8-808d-810a585d65c5","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":"da-DK","text":"Text example 2"},{"culture":"en-GB","text":"Text example 3"}]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   feedbackId string / guid      
   feedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   locales array[object]      
    culture string      
    text string      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string